PACKAGE	= memoir

TMPINPUTS=memoir.cls mem9.clo mem10.clo mem11.clo mem12.clo mem14.clo mem17.clo 
EXTRAINPUTS=mempatch.sty memhfixc.sty
EXTRADOC=memman.pdf README 

include ../make.rules

JUNK = memman.out
